» Ubuntu » Pakketten

Error

two or more packages specified (kubuntu-notification-helper-dbg lucid)